export { default as carIcon } from './icons/car.svg';
export { default as truckImage } from './images/truck.png';
export { default as manImage } from './images/man.png';
export { default as backgroundImage } from './images/Background.png';
export { default as logoImage } from './images/Logo.png';
export { default as suvegaImage } from './images/suvega.png';
export { default as redMarkerImage } from './images/red-marker.png';
export { default as skyblueMarkerImage } from './images/caribbean-blue-marker.png';
export { default as greenMarkerImage } from './images/green-marker.png';
export { default as orangeMarkerImage } from './images/orange-marker.png';
export { default as blueMarkerImage } from './images/blue-marker.png';
export { default as pinkMarkerImage } from './images/pink-marker.png';
export { default as yellowMarkerImage } from './images/yellow-marker.png';
export { default as speedIcon } from './images/icons/speed.png';
export { default as accelerationIcon } from './images/icons/acceleration.png';
export { default as brakeIcon } from './images/icons/brake.png';
export { default as cornerIcon } from './images/icons/corner.png';
export { default as vehicleImage } from "./images/vehicle.svg";
export { default as vehicleImage2 } from "./images/vehicle2.svg";
export { default as vehicleImage3 } from "./images/vehicle3.svg";
export { default as vehicleImage4 } from "./images/vehicle4.svg";
export { default as vehicleImage5 } from "./images/vehicle5.svg";
export { default as rupeeImage } from "./images/rupee.png";
export { default as deliveryImage } from "./images/delivery/delivery.png";
export { default as deliveryImage2 } from "./images/delivery/delivery2x.png";
export { default as gasImage } from "./images/gas/gas.png";
export { default as gasImage2 } from "./images/gas/gas2x.png";